html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

body {
background:#fff;
background-image: url(http://www.bassedef.com/blog/bg3.jpg);
background-position: top;
background-repeat: no-repeat;

margin:0;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
line-height:26px;
color:#787878;
text-align:left;
}
a {
color:#333;
font-weight:normal;
text-decoration:none;
}
a:hover {
text-decoration:none;
color:#787878;
}
p {
margin:30px 0;
}
/* Marge sur date+auteur */
p.commentlist.cite {
    margin: 20px 0;
}
#container {
width:990px;
margin:30px auto;
padding-bottom:10px;

}
#masthead {
margin:24px 0 48px 0;
height:24px;
}
#site-name, #site-slogan {
float:left;
margin:0 20px 0 10px;
}
.entry {
margin-bottom:35px;
}
.entry-title {
color:#787878;

letter-spacing:1px;
font-size:60px;
line-height:60px;
font-weight:normal;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;


}
#main {
float:left;
width:600px;
margin:7px 15px 0 10px;
}
#comment {
width:100%;
}
.avatar {
float:right;
}
.commentlist cite {
font-style:normal;
}
.commentlist li {
margin:24px 0;
}
.commentlist ul.children {
margin-left:40px;
}
#sidebar {
width:300px;
float:right;
padding-bottom:30px;
margin:-25px 10px 0 15px;
font-size:14px;
}
#sidebar h2, h3 {
margin:15px 0 15px -2px;
font-size:16px;
font-weight:normal;
font-family: Arial, Helvetica, sans-serif;


}
#sidebar h2.widgettitle {
font-size:20px;
font-family: 'Oswald', sans-serif;
font-weight:normal;
font-style: normal;
letter-spacing:1px;
color:#333;
padding-top:18px;
}
#sidebar ul li li {
margin-left:14px;

}
.widget {
margin:8px 0;
text-align:left;
}
.widgettitle {
}
.navigation {
height:24px;
margin:24px 0 48px 0;
}
#footer {
clear:both;
}
blockquote {
border-left:10px solid #fff;
padding-left:20px;
}
h2.entry-title a {
color:#333;
}
.entry-title a:hover {
color: #787878;
text-decoration:none;
}
.entry-content a {
 color:#333;
}
.entry-content a:hover {
color: #787878;
text-decoration:underline;
}
.navitxt a {
font-weight:bold;
letter-spacing:-1px;
font-size:22px;
line-height:30px;
text-decoration: none;
color: #b7b1a5;
}
.navitxt a:hover {
color: #ce3e26;
text-decoration:none;
}
.txtlogo a {
font-style: bold;
line-height:45px;
font-size:40px;
letter-spacing:-2px;
margin-left:-2px;
font-weight:bold;
color:#fff;
}
.txtlogo a:hover {
color: #ccc;
text-decoration:none;
}
.txtlogo2 {
font-style: bold;
line-height:45px;
font-size:40px;
letter-spacing:-2px;
margin-left:-2px;
font-weight:bold;
color:#4e4e4e;
}
.copy {
font-style: regular;
line-height:14px;
font-size:16px;
letter-spacing:0px;
color:#cccccc;
}
.lienside a {
font-style: normal;
line-height:30px;
font-size:18px;
color:#333;
}
.lienside a:hover {
color: #ccc;
text-decoration:none;
}
.txtside  {
font-style: normal;
font-size:12px;
color:#4b4b4b;
}
.sup  {
vertical-align: super;
font-size: 10px;
color:#3B5998;
}
.trait5{
background-color: #787878;
height: 7px;
width: 970px;
margin-left:10px;
}
.trait1{
height: 1px;
width: 300px;
border-bottom: 1px dashed;
}
.trait2{
background-color: #000;
height: 3px;
width: 600px;
}
.trait3{
color: black;
height: 1px;
width: 300px;
border-bottom: 1px dashed;
}
.trait4{
background-color: #ffffff;
height: 1px;
width: 300px;
}
.trait5{
background-color: #333333;
height: 50px;
width: 600px;
}
.twitter a {
font-weight:normal;
font-size:12px;
color:#fff;
background-color:#1da1f2;
padding: 7px;
}
.twitter a:hover {
font-weight:normal;
font-size:12px;
color:#1da1f2;
background-color:#fff;
padding: 7px;
}

.facebook a {
font-weight:normal;
font-size:12px;
color:#fff;
background-color:#3c5a98;
padding: 7px;
}
.facebook a:hover {
font-weight:normal;
font-size:12px;
color:#3c5a98;
background-color:#fff;
padding: 7px;
}

.tumblr a {
font-weight:normal;
font-size:12px;
color:#fff;
background-color:#36465d;
padding: 7px;
}
.tumblr a:hover {
font-weight:normal;
font-size:12px;
color:#36465d;
background-color:#fff;
padding: 7px;
}

.insta a {
font-weight:normal;
font-size:12px;
color:#fff;
background-color:#d32f8a;
padding: 7px;
}
.insta a:hover {
font-weight:normal;
font-size:12px;
color:#d32f8a;
background-color:#fff;
padding: 7px;
}

.imgopac {
opacity: 0.3 ;
}
.imgopac:hover {
opacity: 1;
}

.entry-content ul, .comment-body ul, .entry-content ol, .comment-body ol {
margin:24px 0 24px 10px;
padding:0 20px;
}
.entry-content ul ul, .entry-content ul ol, .comment-body ul ul, .comment-body ul ol, .entry-content ol ul, .comment-body ol ol, .comment-body ol ul {
margin:0 0 0 10px;
}
.entry-content ul li, .comment-body ul li {
list-style-type:square;
}
.entry-content ol li, .comment-body ol li {
list-style-type:decimal;
}

span.caps {
text-transform:lowercase;
font-variant:small-caps;
}
span.amp {
font-family: Baskerville, Palatino, "Palatino Linotype", serif;
font-style:italic;
}

.aligncenter, div.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}
.alignleft {
float:left;
}
.alignright {
float:right;
}
.wp-caption {
text-align:center;
background-color:#fff;
padding-top:4px;
margin:2px 20px;
}
.wp-caption img {
margin:0;
padding:0;
border:0 none;
}
.wp-caption p.wp-caption-text {
padding:0 4px 5px;
margin:0;
}

.meta {
display:none;
}